/**
 * lower common styles
*/
:root {
	--listmk: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAxMiAxMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGNpcmNsZSBjeD0iNiIgY3k9IjYiIHI9IjYiIGZpbGw9IiMyMjIyMjIiLz4KPC9zdmc+');
}
.marker-1 li::before {
	content: "";
	display: inline-block;
	width: 1.5em;
	height: calc(1em * 2.0);
	background: 50% / 0.25em no-repeat var(--listmk);
	vertical-align: top;
}
.marker-1 li {
	text-indent: -1.5em;
	padding-left: 1.5em;
}
.marker-ordered {
	counter-reset: oem-list;
}
.marker-ordered li {
	text-indent: -27px;
	padding-left: 27px;
}
.marker-ordered li::before {
	content: counter(oem-list);
	counter-increment: oem-list;
	display: inline-block;
	width: 21px;
	height: 21px;
	border-radius: 100%;
	outline: 1px solid #222;
	outline-offset: -1.1px;
	font-size: 12px;
	line-height: 20px;
	text-indent: 0;
	text-align: center;
	margin-right: 0.5em;
	transform: translateY(-1px);
}

/**
 * our-story common
 */
.our-story section.fourth h2,
.our-story section.first h2,
.our-story section.fourth p,
.our-story section.first p {
	font-weight: 700;
	text-align: center;
}
.our-story section:not(.first) h2 {
	font-weight: 700;
}
/* section.first */
.our-story section.first ul {
	display: flex;
	justify-content: center;
}
.our-story section.first ul li {
	width: 370px;
	height: 370px;
	background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzcwIiBoZWlnaHQ9IjM3MCIgdmlld0JveD0iMCAwIDM3MCAzNzAiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxjaXJjbGUgY3g9IjE4NSIgY3k9IjE4NSIgcj0iMTg0LjUiIHN0cm9rZT0iIzIyMjIyMiIgc3Ryb2tlLWRhc2hhcnJheT0iNCA0Ii8+Cjwvc3ZnPg==') 50% 50% / 100% auto no-repeat;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 700;
	line-height: 150%;
	text-align: center;
}
/* section.second */
.our-story section.second .bglayer {
	position: relative;
	z-index: 0;
	overflow: hidden;
}
.our-story section.second .bglayer::after {
	content: "";
	background: rgba(25 23 21 / 0.9);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
}
.our-story section.second .inner {
	color: #fff;
}
.our-story section.fourth p {
	font-size: 20px;
}
/**
 * our-story for SP
 */
@media screen and (max-width: 750px) {
	.our-story main {
		padding: 0;
	}
	.our-story .ft-contact {
		margin-top: 0;
	}
	.our-story section.first h2 {
		font-size: calc(100vw * 30 / var(--sp-w));
	}
	.our-story section:not(.first) h2 {
		font-size: calc(100vw * 26 / var(--sp-w));
		line-height: 1.7;
	}
	.our-story section.first p,
	.our-story section.fourth p {
		font-size: calc(100vw * 16 / var(--sp-w));
	}

	/* section.first */
	.our-story section.first .inner {
		padding-top: calc(100vw * 40 / var(--sp-w));
	}
	.our-story section.first p {
		margin-top: calc(100vw * 21 / var(--sp-w));
		margin-bottom: calc(100vw * 25 / var(--sp-w));
	}
	.our-story section.first ul li {
		width: calc(100vw * 160 / var(--sp-w));
		height: calc(100vw * 160 / var(--sp-w));
	}
	.our-story section.first ul li + li {
		margin-left: calc(100vw * 13 / var(--sp-w));
	}

	/* section.second */
	.our-story section.second {
		margin-top: calc(100vw * 58 / var(--sp-w));
	}
	.our-story section.second .bglayer {
		background: url("/wp-content/themes/grainworks/assets/img/our-story/sec2-bg-sp.webp") 50% 50% / cover no-repeat;
		border-radius: calc(100vw * 50 / var(--sp-w)) 0 calc(100vw * 50 / var(--sp-w)) 0;
	}
	.our-story section.second .inner {
		padding: calc(100vw * 90 / var(--sp-w)) calc(100vw * 38 / var(--sp-w));
	}
	.our-story section.second h2 {
		margin-bottom: calc(100vw * 32 / var(--sp-w));
	}
	.our-story section.second p + p {
		margin-top: calc(1em * 2.0);
	}
	.our-story section.second p br {
		display: none;
	}
	.our-story section.second .slider {
		margin: calc(0px - calc(100vw * 50 / var(--sp-w))) 0;
		z-index: -1;
	}
	.our-story section.second .slider img {
		max-width: none;
		width: 100vw;
		height: auto;
	}

	/* section.third */
	.our-story section.third {
		background: #fff;
		border-radius: calc(100vw * 50 / var(--sp-w)) 0 0 0;
		overflow: hidden;
	}
	.our-story section.third .inner {
		padding: calc(100vw * 66 / var(--sp-w)) calc(100vw * 38 / var(--sp-w)) 0;
	}
	.our-story section.third h2 {
		margin-bottom: calc(100vw * 22 / var(--sp-w));
	}
	.our-story section.third p + p {
		margin-top: calc(1em * 2.0);
	}
	.our-story section.third h2 + p br:not(:first-child),
	.our-story section.third p + p br {
		display: none;
	}
	.our-story section.third video {
		display: block;
		width: 100vw;
		height: calc(100vw * 626 / var(--sp-w));
		object-fit: cover;
		margin-top: calc(100vw * 64 / var(--sp-w));
		transform: translateX(calc(0px - calc(100vw * 38 / var(--sp-w))));
	}

	/* section.fourth */
	.our-story section.fourth .inner {
		padding: calc(100vw * 65 / var(--sp-w)) 0;
		text-align: center;
	}
	.our-story section.fourth h2 {
		margin-bottom: calc(100vw * 40 / var(--sp-w));
	}
	.our-story section.fourth p + p {
		margin-top: calc(1em * 2.0);
	}

	/* section.last */
	.our-story section.last {
		background: #F4F0ED;
		border-radius: calc(100vw * 50 / var(--sp-w)) 0 0 0;
	}
	.our-story section.last .inner {
		padding: calc(100vw * 58 / var(--sp-w)) calc(100vw * 37 / var(--sp-w)) calc(100vw * 65 / var(--sp-w));
	}
	.our-story section.last .inner > p:first-child {
		font-family: Montserrat;
		font-weight: 700;
		font-size: calc(100vw * 14 / var(--sp-w));
		line-height: 1.5;
		text-align: center;
	}
	.our-story section.last h2 {
		text-align: center;
		margin: calc(100vw * 17 / var(--sp-w)) 0 calc(100vw * 32 / var(--sp-w));
	}
	.our-story section.last picture {
		display: block;
		width: calc(100vw * 268 / var(--sp-w));
		height: auto;
		margin: 0 auto;
	}
	.our-story section.last picture img {
		max-width: none;
		width: 100%;
		height: auto;
	}
	.our-story section.last .clm {
		margin-top: calc(100vw * 30 / var(--sp-w));
	}
	.our-story section.last .clm p + p {
		margin-top: calc(1em * 2.0);
	}
}
/**
 * our-story for PC
 */
@media screen and (min-width: 751px) {
	.is-pc {
		display: block;
	}
	.our-story main {
		width: 100%;
		padding-bottom: 0;
	}
	/* section.first */
	.our-story section.first {
		width: min(calc(100vw * 1200 / var(--pc-w)), 1200px);
		margin: 0 auto;
	}
	.our-story section.first .inner {
		padding-top: 70px;
	}
	.our-story section.first h2 {
		font-size: min(calc(100vw * 68 / var(--pc-w)), 68px);
	}
	.our-story section.first p {
		font-size: 20px;
		margin-top: 15px;
	}
	.our-story section.first ul {
		margin-top: 53px;
	}
	.our-story section.first ul li {
		font-size: 30px;
	}
	.our-story section.first ul li + li {
		margin-left: min(calc(100vw * 68 / var(--pc-w)), 68px);
	}
	/* section.second */
	.our-story section.second {
		width: 100%;
		margin: 118px auto 0;
	}
	.our-story section.second .bglayer {
		background: url("/wp-content/themes/grainworks/assets/img/our-story/sec2-bg.webp") 50% 50% / cover no-repeat;
		border-radius: 100px 0 100px 0;
	}
	.our-story section.second .inner {
		padding: min(calc(100vw * 125 / var(--pc-w)), 125px) 0 min(calc(100vw * 140 / var(--pc-w)), 140px);
		width: min(calc(100vw * 1040 / var(--pc-w)), 1040px);
		margin: 0 auto;
	}
	.our-story section.second h2 {
		font-size: 46px;
		line-height: 1.7;
		margin-bottom: 47px;
	}
	.our-story section.second p + p {
		margin-top: calc(1em * 2.0);
	}
	.our-story section.second .slider {
		margin: -100px 0;
		z-index: -1;
	}
	/* section.third */
	.our-story section.third {
		width: 100%;
		background: #fff;
		border-radius: 100px 0 0 0;
	}
	.our-story section.third .inner {
		width: min(calc(100vw * 1200 / var(--pc-w)), 1200px);
		padding: 188px 0 0;
		margin: 0 auto;
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
	.our-story section.third h2 {
		grid-row: 1 / 4;
		padding-right: 0.5em;
		font-size: 46px;
		line-height: 1.5;
	}
	.our-story section.third p + p {
		margin-top: calc(1em * 2.0);
	}
	.our-story section.third video {
		grid-column: 1 / 3;
		display: block;
		width: 100%;
		height: auto;
		margin-top: 170px;
	}
	/* section.fourth */
	.our-story section.fourth {
		margin-top: 222px;
	}
	.our-story section.fourth h2 {
		font-size: 46px;
		line-height: 1.5;
		margin-bottom: 49px;
	}
	.our-story section.fourth p + p {
		margin-top: calc(1em * 2.0);
	}
	/* section.last */
	.our-story section.last {
		background: #F4F0ED;
		border-radius: 100px 0 0 0;
		margin: 222px auto 0;
	}
	.our-story section.last .inner {
		width: min(calc(100vw * 1156 / var(--pc-w)), 1156px);
		padding: 93px 0 0;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
		flex-wrap: wrap;
	}
	.our-story section.last .inner > p:first-child {
		width: 100%;
		font-family: Montserrat;
		font-weight: 700;
		font-size: 32px;
		line-height: 1.5;
		text-align: center;
	}
	.our-story section.last h2 {
		width: 100%;
		font-size: 46px;
		line-height: 1.5;
		text-align: center;
	}
	.our-story section.last picture {
		display: block;
		width: min(calc(100vw * 656 / var(--pc-w)), 656px);
		height: min(calc(100vw * 681 / var(--pc-w)), 681px);
		margin: min(calc(100vw * 63 / var(--pc-w)), 63px) auto 0 calc(0px - min(calc(100vw * 10 / var(--pc-w)), 10px));
		overflow: hidden;
	}
	.our-story section.last picture img {
		max-width: none;
		width: 100%;
		height: auto;
	}
	.our-story section.last .clm {
		width: min(calc(100vw * 450 / var(--pc-w)), 450px);
		padding-bottom: calc(1em * 2.0);
		margin: min(calc(100vw * 115 / var(--pc-w)), 115px) min(calc(100vw * 10 / var(--pc-w)), 10px) auto auto;
		font-size: clamp(14px, calc(100vw * 16 / var(--pc-w)), 16px);
	}
	.our-story section.last .clm p + p {
		margin-top: calc(1em * 2.0);
	}
}
/**
 * our-story for tablet
 */
@media screen and (751px <= width <= 980px) {
	.our-story section.last .inner {
		display: block;
		width: min(calc(100vw * 1200 / var(--pc-w)), 1200px);
		padding-bottom: 80px;
	}
	.our-story section.last .inner > p:first-child {
		font-size: min(calc(100vw * 32 / var(--tab-w)), 32px);
	}
	.our-story section.second h2,
	.our-story section.third h2,
	.our-story section.fourth h2,
	.our-story section.last h2 {
		font-size: min(calc(100vw * 46 / var(--tab-w)), 46px);
	}
	.our-story section.last picture {
		width: min(calc(100vw * 656 / var(--tab-w)), 656px);
		height: auto;
		margin: 8.04vw auto 0;
	}
	.our-story section.last .clm {
		width: 100%;
		margin: 2em auto 0;
		font-size: 16px;
	}
}

/**
 * factories for SP
 */
@media screen and (max-width: 750px) {
	.factories main {
		padding: 0;
	}
	.factories .ft-contact {
		margin-top: 0;
	}
	.factories section h2 {
		font-weight: 700;
		font-size: calc(100vw * 16 / var(--sp-w));
		line-height: 1.7;
	}
	.factories section h2::before {
		content: "";
		display: inline-block;
		width: 1.3em;
		height: calc(1em * 1.7);
		background: 0 52% / 0.6em no-repeat var(--listmk);
		vertical-align: top;
	}
	.factories section h3 {
		font-weight: 700;
		font-size: calc(100vw * 26 / var(--sp-w));
		line-height: 1.5;
		margin-top: calc(100vw * 13 / var(--sp-w));
	}
	.factories section h3 + p {
		margin-top: calc(100vw * 26 / var(--sp-w));
	}
	.factories video {
		display: block;
		width: stretch;
		width: -webkit-fill-available;
		width: -moz-available;
		height: calc(100vw * 345 / var(--sp-w));
		object-fit: cover;
	}

	/* section.first */
	.factories section.first {
		margin-top: 8vw;
	}
	.factories section.first .inner {
		padding: 0 calc(100vw * 19 / var(--sp-w));
	}
	.factories section.first .emp {
		font-size: calc(100vw * 22 / var(--sp-w));
		line-height: 1.8;
		margin-top: calc(14px * 2.0);
	}
	/* section.second */
	.factories section.second {
		margin-top: calc(100vw * 69 / var(--sp-w));
	}
	.factories section.second .inner {
		padding: 0 calc(100vw * 19 / var(--sp-w));
	}
	.factories section.second picture {
		display: block;
		margin: 0 calc(0px - calc(100vw * 19 / var(--sp-w)));
	}
	.factories section.second picture img {
		max-width: none;
		width: 100%;
		height: auto;
	}
	.factories section.second h2 {
		margin-top: calc(100vw * 35 / var(--sp-w));
	}
	/* section.third & fourth */
	.factories section.fourth,
	.factories section.third {
		margin-top: calc(100vw * 76 / var(--sp-w));
	}
	.factories section.fourth .inner,
	.factories section.third .inner {
		padding: 0 calc(100vw * 19 / var(--sp-w));
	}
	.factories section.fourth h2,
	.factories section.third h2 {
		margin-top: calc(100vw * 25 / var(--sp-w));
	}
	.factories section.third ul + p {
		margin-top: calc(1em * 2.0);
	}
	/* section.fifth */
	.factories section.fifth {
		background: #F4F0ED;
		border-radius: calc(100vw * 50 / var(--sp-w)) 0 0 0;
		margin-top: calc(100vw * 68 / var(--sp-w));
	}
	.factories section.fifth .inner {
		padding: calc(100vw * 75 / var(--sp-w)) calc(100vw * 20 / var(--sp-w)) calc(100vw * 58 / var(--sp-w));
	}
	.factories section.fifth ul {
		margin-top: calc(100vw * 43 / var(--sp-w));
	}
	.factories section.fifth ul li {
		padding: calc(100vw * 40 / var(--sp-w)) calc(100vw * 32 / var(--sp-w)) calc(100vw * 38 / var(--sp-w));
		background: #fff;
		display: flex;
		flex-direction: column;
	}
	.factories section.fifth ul li + li {
		margin-top: calc(100vw * 21 / var(--sp-w));
	}
	.factories section.fifth ul picture {
		order: -1;
		width: calc(100vw * 138 / var(--sp-w));
		margin: 0 auto;
	}
	.factories section.fifth ul p:has(strong) {
		font-size: calc(100vw * 20 / var(--sp-w));
		line-height: 1.7;
		margin-top: calc(100vw * 33 / var(--sp-w));
	}
	.factories section.fifth ul p + p {
		margin-top: calc(100vw * 16 / var(--sp-w));
	}
	.factories section.fifth ul p br:not(.is-sp) {
		display: none;
	}
	/* section.sixth */
	.factories section.sixth .inner {
		padding: calc(100vw * 55 / var(--sp-w)) calc(100vw * 20 / var(--sp-w)) calc(100vw * 62 / var(--sp-w));
	}
	.factories section.sixth ul {
		margin-top: calc(100vw * 32 / var(--sp-w));
	}
	.factories section.sixth ul li {
		display: flex;
		flex-direction: column;
	}
	.factories section.sixth ul li + li {
		margin-top: calc(100vw * 51 / var(--sp-w));
	}
	.factories section.sixth ul p:has(strong) {
		font-size: calc(100vw * 18 / var(--sp-w));
	}
	.factories section.sixth ul p:has(strong)::after {
		content: "";
		display: block;
		width: 100%;
		height: 1px;
		background: #222;
		background: linear-gradient(90deg, rgba(34, 34, 34, 1) 37.1257%, rgba(34, 34, 34, 0.3) 37.1257%);
		margin-top: calc(100vw * 13 / var(--sp-w));
	}
	.factories section.sixth ul p:has(strong) + p {
		margin-top: calc(100vw * 21 / var(--sp-w));
	}
	.factories section.sixth ul picture {
		order: -1;
		display: block;
		width: 100%;
		height: auto;
		margin-bottom: calc(100vw * 19 / var(--sp-w));
	}
	.factories section.sixth h4 {
		width: 100%;
		height: calc(100vw * 61 / var(--sp-w));
		background: #F4F0ED;
		font-weight: 700;
		font-size: calc(100vw * 20 / var(--sp-w));
		display: flex;
		justify-content: center;
		align-items: center;
		margin: calc(100vw * 50 / var(--sp-w)) 0 calc(100vw * 34 / var(--sp-w));
	}
	.factories section.sixth ol li {
		text-indent: 0.25em;
	}
	.factories section.sixth ol + p {
		margin-top: calc(1em * 2.0);
	}
	/* section.last */
	.factories section.last {
		background: #F4F0ED;
	}
	.factories section.last .inner {
		padding: calc(100vw * 53 / var(--sp-w)) calc(100vw * 37 / var(--sp-w)) calc(100vw * 503 / var(--sp-w));
		background: url(/wp-content/themes/grainworks/assets/img/factories/sec7-bgimg-sp.webp) 50% calc(100% - calc(100vw * 79 / var(--sp-w))) / 100% auto no-repeat;
	}
	.factories section.last p br:not(.is-sp) {
		display: none;
	}
}
/**
 * factories for PC
 */
@media screen and (min-width: 751px) {
	.factories main {
		width: 100%;
		padding-bottom: 0;
	}
	.factories section .inner {
		width: min(calc(100vw * 1200 / var(--pc-w)), 1200px);
		margin: 0 auto;
	}
	.factories section h2 {
		font-weight: 700;
		font-size: 20px;
		line-height: 1.7;
	}
	.factories section h2::before {
		content: "";
		display: inline-block;
		width: 1.3em;
		height: calc(1em * 1.7);
		background: 0 52% / 0.6em no-repeat var(--listmk);
		vertical-align: top;
	}
	.factories section h3 {
		font-weight: 700;
		font-size: 40px;
		line-height: 1.5;
		margin-top: 25px;
	}
	.factories video {
		display: block;
		width: min(calc(100vw * 584 / var(--pc-w)), 584px);
		height: min(calc(100vw * 600 / var(--pc-w)), 600px);
		object-fit: cover;
	}
	/* section.first */
	.factories section.first {
		margin-top: 89px;
	}
	.factories section.first h3 {
		font-size: 68px;
		margin-top: 25px;
	}
	.factories section.first h3 + p {
		margin-top: 49px;
	}
	.factories section.first .emp {
		font-size: 24px;
		margin-top: calc(16px * 2.0);
	}
	/* section.second */
	.factories section.second {
		margin-top: 114px;
	}
	.factories section.second picture {
		display: block;
		margin-bottom: 47px;
	}
	.factories section.second picture img {
		max-width: none;
		width: 100%;
		height: auto;
	}
	.factories section.second h2,
	.factories section.second h3 {
		width: min(calc(100vw * 610 / var(--pc-w)), 610px);
		float: left;
	}
	.factories section.second h3 {
		font-size: 40px;
	}
	.factories section.second p,
	.factories section.second ul {
		padding-left: min(calc(100vw * 650 / var(--pc-w)), 650px);
	}
	.factories section.fourth .inner::after,
	.factories section.third .inner::after,
	.factories section.second .inner::after {
		content: "";
		display: block;
		clear: both;
	}
	/* section.third */
	.factories section.third {
		margin-top: 181px;
	}
	.factories section.fourth h3,
	.factories section.third h3 {
		margin-bottom: 26px;
	}
	.factories section.third .inner > *:not(video) {
		padding-right: min(calc(100vw * 650 / var(--pc-w)), 650px);
	}
	.factories section.third video {
		float: right;
		margin-top: -34px;
	}
	.factories section.third ul + p {
		margin-top: calc(1em * 2.0);
	}
	/* section.fourth */
	.factories section.fourth {
		margin-top: 117px;
	}
	.factories section.fourth .inner > *:not(video) {
		padding-left: min(calc(100vw * 650 / var(--pc-w)), 650px);
	}
	.factories section.fourth video {
		float: left;
		margin-top: -34px;
	}
	/* section.fifth */
	.factories section.fifth {
		background: #F4F0ED;
		border-radius: 100px 0 0 0;
		margin: 129px auto 0;
	}
	.factories section.fifth .inner {
		padding: 91px 0 102px;
	}
	.factories section.fifth h2,
	.factories section.fifth h3,
	.factories section.fifth h3 + p {
		text-align: center;
	}
	.factories section.fifth h3 {
		font-size: 46px;
	}
	.factories section.fifth h3 + p {
		margin-top: calc(1em * 2.0);
	}
	.factories section.fifth ul {
		margin-top: 53px;
	}
	.factories section.fifth li {
		padding: 52px 61px;
		background: #fff;
		display: grid;
		grid-template-columns: 138px auto;
		column-gap: min(calc(100vw * 82 / var(--pc-w)), 82px);
	}
	.factories section.fifth li + li {
		margin-top: 25px;
	}
	.factories section.fifth li p:has(strong) {
		font-size: 20px;
	}
	.factories section.fifth li p:has(strong) + p br.is-sp {
		display: block !important;
	}
	.factories section.fifth li p + p {
		margin-top: 12px;
	}
	.factories section.fifth li picture {
		grid-column: 1;
		grid-row: 1 / 3;
		width: 138px;
		height: 138px;
	}
	/* section.sixth */
	.factories section.sixth .inner {
		padding: 47px 0 109px;
	}
	.factories section.sixth h2,
	.factories section.sixth h3 {
		text-align: center;
	}
	.factories section.sixth h3 {
		font-size: 46px;
		margin-top: 15px;
	}
	.factories section.sixth ul {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		column-gap: min(calc(100vw * 27 / var(--pc-w)), 27px);
		margin-top: 45px;
	}
	.factories section.sixth ul li {
		display: flex;
		flex-direction: column;
	}
	.factories section.sixth ul li p:has(strong) {
		font-size: 18px;
	}
	.factories section.sixth ul li p:has(strong)::after {
		content: "";
		display: block;
		width: 100%;
		height: 1px;
		background: #222;
		background: linear-gradient(90deg, rgba(34, 34, 34, 1) 32.4607%, rgba(34, 34, 34, 0.3) 32.4607%);
		margin-top: 13px;
	}
	.factories section.sixth ul li p:has(strong) + p {
		margin-top: 21px;
	}
	.factories section.sixth ul li picture {
		order: -1;
		display: block;
		margin-bottom: 15px;
	}
	.factories section.sixth ul li picture img {
		display: block;
		max-width: none;
		width: 100%;
		height: auto;
	}
	.factories section.sixth h4 {
		background: #F4F0ED;
		font-weight: 700;
		font-size: 30px;
		margin: 57px 0 45px;
		text-align: center;
	}
	.factories section.sixth ol li {
		text-indent: 0.25em;
	}
	.factories section.sixth ol + p {
		margin-top: calc(1em * 2.0);
	}
	/* section.last */
	.factories section.last {
		background: #F4F0ED;
	}
	.factories section.last .inner {
		/*width: min(100%, 1440px);*/
		width: 100%;
		min-height: min(calc(100vw * 798 / var(--pc-w)), 798px);
		background: url(/wp-content/themes/grainworks/assets/img/factories/sec7-bgimg-1.webp) 0 0 / min(calc(100vw * 318 / var(--pc-w)), 318px) auto no-repeat,
		url(/wp-content/themes/grainworks/assets/img/factories/sec7-bgimg-2.webp) 0 100% / min(calc(100vw * 318 / var(--pc-w)), 318px) auto no-repeat,
		url(/wp-content/themes/grainworks/assets/img/factories/sec7-bgimg-3.webp) 100% 0 / min(calc(100vw * 318 / var(--pc-w)), 318px) auto no-repeat,
		url(/wp-content/themes/grainworks/assets/img/factories/sec7-bgimg-4.webp) 100% 100% / min(calc(100vw * 318 / var(--pc-w)), 318px) auto no-repeat;
		padding: 120px 0;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.factories section.last h2,
	.factories section.last h3 {
		text-align: center;
	}
	.factories section.last h3 {
		font-size: 46px;
		text-indent: 1em;
		margin: 15px 0 34px -1em;
	}
	.factories section.last p {
		width: clamp(420px, calc(100vw * 437 / var(--pc-w)), 437px);
	}
}
/**
 * factories for Tablet and Narrow screen
 */
@media screen and (751px <= width <= 1200px) {
	/* section.second */
	.factories section.second h2,
	.factories section.second h3 {
		width: 100%;
		float: none;
	}
	.factories section.second h3 {
		margin-bottom: 30px;
	}
	.factories section.second picture {
		margin-bottom: 33px;
	}
	.factories section.second p,
	.factories section.second ul {
		padding-left: 0;
	}
	/* section.third & fourth */
	.factories section.fourth,
	.factories section.third {
		margin-top: 90px;
	}
	.factories section.third .inner > *:not(video) {
		padding-right: 0;
	}
	.factories section.fourth .inner > *:not(video) {
		padding-left: 0;
	}
	.factories section.fourth video,
	.factories section.third video {
		width: 100%;
		height: calc(100vw * 342 / var(--tab-w));
		float: none;
		margin-top: 0;
		margin-bottom: 33px;
	}
}

/**
 * About OEM for SP
 */
@media screen and (max-width: 750px) {
	.oem main {
		width: 100%;
		padding: 0;
	}
	.oem .ft-contact {
		margin-top: 0;
	}
	.oem main > .inner {
		padding-top: calc(100vw * 28 / var(--sp-w));
	}
	.oem main > .inner > h2 {
		font-weight: 500;
		font-size: calc(100vw * 24 / var(--sp-w));
		text-align: center;
		line-height: 1.8;
	}
	.oem main > .inner > h2 + p {
		margin-top: calc(100vw * 30 / var(--sp-w));
		padding: 0 calc(100vw * 19 / var(--sp-w));
		font-size: calc(100vw * 16 / var(--sp-w));
	}
	.oem section .inner {
		padding: 0 calc(100vw * 19 / var(--sp-w));
		margin: 0 auto;
	}
	.oem section h3 {
		padding-bottom: calc(100vw * 12 / var(--sp-w));
		border-bottom: 1px solid #222;
		margin-bottom: calc(100vw * 30 / var(--sp-w));
		font-weight: 500;
		font-size: calc(100vw * 20 / var(--sp-w));
	}
	.oem section table {
		width: 100%;
		border-collapse: collapse;
		border-top: 1px solid #D9D9D9;
		border-left: 1px solid #D9D9D9;
	}
	.oem section table th,
	.oem section table td {
		padding: 2.2666vw 1em;
		border-right: 1px solid #D9D9D9;
		border-bottom: 1px solid #D9D9D9;
		color: #2D344A;
		font-size: calc(100vw * 13 / var(--sp-w));
		line-height: 1.5;
	}
	.oem section table th {
		background: #f7f7f7;
		text-align: left;
		vertical-align: top;
	}
	/* section.first */
	.oem section.first {
		margin-top: calc(100vw * 42 / var(--sp-w));
	}
	.oem section.first table tr:first-child th:first-child {
		width: 31.25%;
	}
	.oem section.first table th span {
		display: block;
		font-size: calc(100vw * 11 / var(--sp-w));
	}
	.oem section.first table td .nowrap{
		white-space: nowrap;
	}
	/* section.second */
	.oem section.second {
		background: #F4F0ED;
		border-radius: calc(100vw * 60 / var(--sp-w)) 0 0 0;
		margin-top: calc(100vw * 62 / var(--sp-w));
	}
	.oem section.second .inner {
		padding: calc(100vw * 56 / var(--sp-w)) calc(100vw * 20 / var(--sp-w)) calc(100vw * 50 / var(--sp-w));
	}
	.oem section.second ol li {
		padding: calc(100vw * 26 / var(--sp-w)) calc(100vw * 22 / var(--sp-w)) calc(100vw * 22 / var(--sp-w));
		background: #fff;
		border-radius: calc(100vw * 50 / var(--sp-w)) 0 0 0;
		display: flex;
		align-items: center;
		flex-wrap: wrap;
	}
	.oem section.second ol li + li {
		margin-top: calc(100vw * 25 / var(--sp-w));
	}
	.oem section.second ol li .step-header {
		display: block;
		width: calc(100vw * 126 / var(--sp-w));
	}
	.oem section.second ol li .step-header .num {
		display: block;
		width: fit-content;
		font-family: Montserrat;
		font-weight: 500;
		font-size: calc(100vw * 11.5 / var(--sp-w));
		line-height: 1.1;
		text-align: center;
	}
	.oem section.second ol li .step-header .num span {
		display: block;
		font-size: calc(100vw * 22 / var(--sp-w));
	}
	.oem section.second ol li .step-header .text {
		display: block;
		font-size: calc(100vw * 18 / var(--sp-w));
		line-height: 1.5;
		margin-top: calc(100vw * 4 / var(--sp-w));
	}
	.oem section.second ol li .step-header .text span {
		font-size: calc(100vw * 15 / var(--sp-w));
	}
	.oem section.second ol li p {
		margin-top: calc(100vw * 20 / var(--sp-w));
	}
	.oem section.second li p a {
		color: #3891FF;
	}
	.oem section.second ol li picture {
		order: -1;
		display: block;
		width: calc(100vw * 138 / var(--sp-w));
		height: calc(100vw * 138 / var(--sp-w));
		margin-right: calc(100vw * 22 / var(--sp-w));
	}
	.oem section.second ol li picture img {
		max-width: none;
		width: 100%;
		height: auto;
	}
	.oem section.second ol + p {
		margin-top: calc(100vw * 27 / var(--sp-w));
	}
	/* section.third */
	.oem section.third {
		margin-top: calc(100vw * 62 / var(--sp-w));
	}
	.oem section.third table tr:first-child th:nth-child(n+2),
	.oem section.third table td:nth-child(n+2) {
		text-align: center;
	}
	.oem section.third ul {
		margin-top: calc(100vw * 14 / var(--sp-w));
	}
	/* section.fourth & fifth */
	.oem section.fifth,
	.oem section.fourth {
		margin-top: calc(100vw * 50 / var(--sp-w));
	}
	.oem section.fourth h3,
	.oem section.fifth h3 {
		margin-bottom: calc(100vw * 22 / var(--sp-w));
	}
	.oem section.fourth p,
	.oem section.fifth p,
	.oem section.fifth ol {
		font-size: calc(100vw * 16 / var(--sp-w));
	}
	/* section.fifth */
	.oem section.fifth em {
		color: #ff0000;
	}
	/* section.sixth */
	.oem section.sixth {
		background: #F4F0ED;
		border-radius: calc(100vw * 60 / var(--sp-w)) 0 0 0;
		margin-top: calc(100vw * 54 / var(--sp-w));
	}
	.oem section.sixth .inner {
		padding: calc(100vw * 49 / var(--sp-w)) calc(100vw * 20 / var(--sp-w)) calc(100vw * 58 / var(--sp-w));
	}
	.oem section.sixth h3 {
		line-height: 1.5;
	}
	.oem section.sixth p {
		font-size: calc(100vw * 16 / var(--sp-w));
	}
	.oem section.sixth dl {
		padding: calc(100vw * 356 / var(--sp-w)) calc(100vw * 18 / var(--sp-w)) calc(100vw * 44 / var(--sp-w));
		background: #fff url(/wp-content/themes/grainworks/assets/img/oem/sec6-img-1-sp.webp) 0 0 / 100% auto no-repeat;
		border-radius: calc(100vw * 50 / var(--sp-w)) 0 0 0;
		margin-top: calc(100vw * 32 / var(--sp-w));
	}
	.oem section.sixth dt {
		font-size: calc(100vw * 20 / var(--sp-w));
	}
	.oem section.sixth dd {
		margin-top: calc(100vw * 4 / var(--sp-w));
	}
	.oem section.sixth dd + dt {
		padding-top: calc(100vw * 20 / var(--sp-w));
		background: url(/wp-content/themes/grainworks/assets/img/oem/sec6-border.webp) 0 0 / auto 1px repeat-x;
		margin-top: calc(100vw * 28 / var(--sp-w));
	}
	.oem section.sixth .emp {
		font-size: calc(100vw * 19 / var(--sp-w));
		line-height: 1.7;
		text-align: center;
		margin-top: calc(100vw * 58 / var(--sp-w));
	}
}
/**
 * About OEM for PC
 */
@media screen and (min-width: 751px) {
	.oem main {
		width: 100%;
		padding-bottom: 0;
	}
	.oem main > .inner > h2 {
		font-weight: 700;
		font-size: 32px;
		text-align: center;
	}
	.oem section .inner {
		width: min(calc(100vw * 1200 / var(--pc-w)), 1200px);
		margin: 0 auto;
	}
	.oem section h3 {
		padding-bottom: 15px;
		border-bottom: 1px solid #222;
		margin-bottom: 32px;
		font-weight: 500;
		font-size: 22px;
	}
	.oem section table {
		width: 100%;
		border-collapse: collapse;
		border-top: 1px solid #D9D9D9;
		border-left: 1px solid #D9D9D9;
	}
	.oem section table th,
	.oem section table td {
		padding: 9px 0.5em;
		border-right: 1px solid #D9D9D9;
		border-bottom: 1px solid #D9D9D9;
		color: #2D344A;
	}
	.oem section table th {
		padding-left: min(calc(100vw * 40 / var(--pc-w)), 40px);
		background: #f7f7f7;
		text-align: left;
	}
	.oem main > .inner > h2 + p {
		width: min(calc(100vw * 1200 / var(--pc-w)), 1200px);
		margin: 34px auto 0;
		text-align: center;
	}
	/* section.first */
	.oem section.first {
		margin-top: 45px;
	}
	.oem section.first table tr:first-child th:first-child {
		width: 23%;
	}
	.oem section.first table td {
		padding-left: min(calc(100vw * 69 / var(--pc-w)), 69px);
	}
	/* section.second */
	.oem section.second {
		background: #F4F0ED;
		border-radius: 100px 0 100px 0;
		margin-top: 93px;
	}
	.oem section.second .inner {
		padding: 83px 0 96px;
	}
	.oem section.second li {
		min-height: 280px;
		padding: 30px 50px 30px 293px;
		background: #fff;
		border-radius: 80px 0 0 0;
		position: relative;
	}
	.oem section.second li + li {
		margin-top: 35px;
	}
	.oem section.second .step-header {
		display: flex;
		align-items: center;
		margin-top: 9px;
	}
	.oem section.second .step-header .num {
		display: block;
		font-family: "Montserrat", sans-serif;
		font-size: 18px;
		font-weight: 500;
		letter-spacing: 0.1em;
		line-height: 1;
		text-align: center;
		margin-right: 30px;
	}
	.oem section.second .step-header .num span {
		display: block;
		font-size: 34px;
	}
	.oem section.second .step-header .text {
		font-size: 26px;
		line-height: 1.5;
	}
	.oem section.second li p {
		margin-top: 17px;
	}
	.oem section.second li picture {
		display: block;
		width: 220px;
		height: 220px;
		position: absolute;
		top: 30px;
		left: 33px;
	}
	.oem section.second li:nth-child(2) p {
		margin-top: 9px;
	}
	.oem section.second li p a {
		color: #3891FF;
	}
	.oem section.second ol + p {
		margin-top: 25px;;
	}
	/* section.third */
	.oem section.third {
		margin-top: 76px;
	}
	.oem section.third ul {
		margin-top: 25px;
	}
	.oem section table tr:first-child th {
		width: 33.3333%;
	}
	.oem section.third table th:first-child {
		padding-left: min(calc(100vw * 60 / var(--pc-w)), 60px);
	}
	.oem section.third table td:nth-child(n+2),
	.oem section.third table th:nth-child(n+2) {
		padding-left: 0.5em;
		text-align: center;
	}
	/* section.fourth & fifth */
	.oem section.fourth {
		margin-top: 51px;
	}
	.oem section.fifth h3,
	.oem section.fourth h3 {
		margin-bottom: 25px;
	}
	.oem section.fifth {
		margin-top: 68px;
	}
	.oem section.fifth em {
		color: #ff0000;
	}
	/* section.sixth */
	.oem section.sixth {
		background: #F4F0ED;
		border-radius: 100px 0 0 0;
		margin-top: 80px;
	}
	.oem section.sixth .inner {
		padding: 68px 0;
	}
	.oem section.sixth h3 {
		margin-bottom: 28px;
	}
	.oem section.sixth dl {
		min-height: min(calc(100vw * 587 / var(--pc-w)), 587px);
		padding: min(calc(100vw * 58 / var(--pc-w)), 68px) min(calc(100vw * 66 / var(--pc-w)), 66px) min(calc(100vw * 54 / var(--pc-w)), 54px) min(calc(100vw * 587 / var(--pc-w)), 587px);
		background: #fff;
		border-radius: 100px 0 0 0;
		margin-top: 36px;
		position: relative;
	}
	.oem section.sixth dt {
		font-size: clamp(18px, calc(100vw * 26 / var(--pc-w)), 26px);
	}
	.oem section.sixth dd + dt {
		padding-top: min(calc(100vw * 16 / var(--pc-w)), 16px);
		background: url(/wp-content/themes/grainworks/assets/img/oem/sec6-border.webp) 0 0 repeat-x;
		margin-top: min(calc(100vw * 30 / var(--pc-w)), 30px);
	}
	.oem section.sixth dd {
		font-size: clamp(14px, calc(100vw * 16 / var(--pc-w)), 16px);
	}
	.oem section.sixth dd .marker-1 li {
		line-height: 1.75;
	}
	.oem section.sixth dd .marker-1 li::before {
		height: calc(1em * 1.75);
	}
	.oem section.sixth dl::after {
		content: "";
		display: block;
		width: min(calc(100vw * 478 / var(--pc-w)), 478px);
		height: min(calc(100vw * 478 / var(--pc-w)), 478px);
		background: url(/wp-content/themes/grainworks/assets/img/oem/sec6-img-1.webp) 0 / 100% auto no-repeat;
		position: absolute;
		top: min(calc(100vw * 54 / var(--pc-w)), 54px);
		left: min(calc(100vw * 66 / var(--pc-w)), 66px);
	}
	.oem section.sixth .emp {
		font-weight: 700;
		font-size: 26px;
		line-height: 1.8;
		text-align: center;
		margin-top: 69px;
	}
}